/*
 Theme Name: Education Lite Child
 Theme URI: https://www.vwthemes.com/themes/wp-education-wordpress-theme/
 Description: Education Lite Child Theme
 Author: FinkLine
 Author URL: http://funkyline.com
 Template: vw-education-lite
 Version: 1.1
 Text Domain: vw-education-lite
 */ 

/*html {height: 100%;}
 body {
	display: flex;
	flex-direction: column;
	position: relative;

}
header {	
	flex: 0 0 auto;
}
footer{
   
   flex: 0 0 auto;
}
main {
	flex: 1 0 auto;
}*/
main {min-height: calc(100vh - 501px);}
 .logo p.site-title a {
 	font-size: 12px;
 }

 .header-sticky.header-fixed {
 	/*background-color: rgba(83, 124, 255, 1);*/
 }
 .top-bar {
    color: #fff;
    background-color: #101833;
    background-color: #f6e7da;
    padding: 10px;
    border-bottom: 3px solid #b67929;
}
.top-head {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	align-items: center;
	margin-bottom: 8px;
}

.logo {
	width: 20%;
}
.title {
	flex-grow: 1.2;
    
    padding: 0 14px;
    line-height: 1.35em;
    text-align: center;
}
.title a{
	color: #264b77;
    font-size: 2em;
    font-weight: 500;
}
.inputs {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.custom-social-icons {
	text-align: right;
	width: 100%;
}
.top-bar .custom-social-icons a.custom_facebook {
	padding: 5px 10px;
}
.eyeglasses{
  background:  url(images/eyeglasses.svg) no-repeat 10px center;
  padding-left:  52px;
  padding-top: 4px;
  line-height: 1em;
  font-size: 12px; 
  color:#48607a;
  cursor: pointer;
  width: 180px;
  height: 40px;
  border: 2px solid #b67929;
  border-radius: 2px;
  margin-bottom: 15px;
  box-sizing: border-box;
}
.search-forma { position: relative;}

.search-forma input[type="search"]{
  position: relative;
  width: 180px;
  box-sizing: border-box;
  margin-bottom: 0; 
}

.search-forma input, .search-forma button {
  border: none;
  outline: none;
  background: transparent;
}
.search-forma input {
  width: 100%;
  height: 40px;
  padding-left: 15px; padding-right: 35px;
  color:#48607a;
  font-size: 14px; 
  	
  border: 2px solid #b67929;
  border-radius: 2px;
  box-sizing: border-box;
}
.search-forma input::placeholder {
	color:#5a7899; 
	font-size: 12px; 
	
}

.search-forma button {
  position: absolute;
  top: 7px;
  right: 4px;
  cursor: pointer;
}
.search-forma button:before {
  content: url("images/ico-search1.png") ;
  position: absolute;
  top: 2px;
  right: 3px;
  width: 20px;
  height: 20px;
}



.page-template-custom-homepage .header .nav {
    background-color: rgba(83, 124, 255, 0.60);
    background-repeat: no-repeat;
}
.header-fixed .page-template-custom-homepage .header .nav {  }
.page-template-custom-homepage .menu-bar-left {
	background-color: rgba(83, 124, 255, 0);
}

#slider {
 	height: 550px;

}
.carousel-inner {
	height: 550px;
}
#slider .carousel-caption {
	top: 55%;
}
#slider .carousel-control-next, #slider .carousel-control-prev, #slider .more-btn {
    opacity: 1;
    display: none;
}
#slider p {
	color: #fff;
}

section h3 {
	color: #b67929;
	margin: 25px auto;
	width: 100%;
}
div.services-box h2 { 
    text-transform: none;
}
.news_item {
	margin-bottom: 15px; 
}
.news_item p a {
	display: block;
	text-align: right;
	text-transform: uppercase;
} 
.banner-koristn {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: center;
}
.banner-koristn div {
	padding: 5px;
	width: 25%;
}
.top_news div {
	margin-bottom: 10px;
}
.news .more-a {
	margin-bottom: 20px;
}
.more-a a {
	color: #3c5b74;
	font-size: 1em;
	text-transform: uppercase;
}
.more-btn a {
	color: white;
}

.gallery {
	
}
.txt-right { text-align: right; }
.txt-center { text-align: center; }
.txt-left { text-align: left; }


.footer-widgets h3.widget-title {
	color: #fff;
	font-size: larger;
}
.footer-widgets h3.widget-title:after {
	border-bottom-color: #fff;
}
.footer-widgets div.textwidget p {
	color: #fff;
}
.footer-widgets ul.menu a:hover {
	color: #fff;
	opacity: 0.7;
}

.footer-widgets .custom-social-icons a.custom_facebook  {
  padding: 3px 0px;
  background: #3B5998;
}

div.copyright p {
    color: #264b77;
}
div.copyright a {
	color: #a3acb1;
}

.main-navigation a {
	color: #00a86b;
}
.main-navigation a:hover {
	color: #00243f;
	opacity: 0.7;
}
.main-menu .current_page_item a {
	color:#a3acb1;
	opacity: 1;
}
.read-btn a { 
	color: #fff;
}
.read-btn a:hover { 
	color: #fff;
	opacity: 0.7;
}

@media(max-width: 768px){
	.footer-widgets .widget_media_image {
		text-align: center;
	}
}
@media screen and (max-width: 1000px)
{
	.sidenav #site-navigation {
    	width: 100%;
    	background-color: rgba(83, 124, 255, 1);
  }
}